package de.dhbwstuttgart.syntaxtree.statement;

import de.dhbwstuttgart.syntaxtree.StatementVisitor;
import de.dhbwstuttgart.syntaxtree.type.RefTypeOrTPHOrWildcardOrGeneric;
import org.antlr.v4.runtime.Token;

public class Continue extends Statement {

  public Continue(RefTypeOrTPHOrWildcardOrGeneric type, Token offset) {
    super(type, offset);
  }

  @Override
  public void accept(StatementVisitor visitor) {
    visitor.visit(this);
  }

}
